
Foreman - Feature #22049

Show audit with metadata: Timestamp, Org and Location

12/21/2017 08:57 AM - Swapnil Abnave

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Audit Log   

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5359,

https://github.com/theforeman/foreman/p

ull/5378

  

Description

As an Audit admin, I want to see this information for every audit record: time of the event, the organization and the location currently

assigned to the subject of the change at the time of the change.

Related issues:

Related to Foreman - Tracker #21879: [TRACKER] Audit every possible resource New 12/06/2017

Associated revisions

Revision 682269f4 - 03/29/2018 01:22 PM - Tomer Brisker

Fixes #22049 - Add metadata to Audit view (#5359)

Revision af09d634 - 04/04/2018 01:42 PM - Marek Hulán

Refs #22049 - improve metadata usability

History

#1 - 12/21/2017 08:58 AM - Swapnil Abnave

- Related to Tracker #21879: [TRACKER] Audit every possible resource added

#2 - 03/26/2018 08:13 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Tomer Brisker

- Pull request https://github.com/theforeman/foreman/pull/5359 added

#3 - 03/29/2018 01:23 PM - Marek Hulán

- translation missing: en.field_release set to 330

#4 - 03/29/2018 01:26 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/5378 added

#5 - 03/29/2018 02:02 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 682269f4a03c1d0dbbbb415b59aa8c6a0b55e0f3.
